Appearance
Get customer individual pricelist
GET
/v1/api/customer/{code}/pricelist/individual
Authorizations
x-webhook-signature
Type
API Key (header: x-webhook-signature)
Parameters
Path Parameters
code*
Type
Requiredstring
Query Parameters
page
Page number to retrieve.If you provide invalid value the default page number will applied
Example: 1
Default Value: 1
Type
number
limit
Number of records per page.
Example: 20
Default Value: 20
Max Value: 100
If provided value is greater than max value, max value will be applied.
Type
number
sortBy
Parameter to sort by.
To sort by multiple fields, just provide query param multiple types. The order in url defines an order of sorting
Format: fieldName:DIRECTION
Example: sortBy=id:DESC&sortBy=createdAt:ASC
Default Value: id:DESC
Available Fields
- id
- priceList.name
Type
array
Responses
application/json
JSON "data": [ { } ], "meta": "string", "links": { "first": "string", "previous": "string", "current": "string", "next": "string", "last": "string" }
{
}